name: 'Webform Encrypt'
type: module
description: 'Provides encryption for webform components.'
package: 'Webform'
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - webform:webform
  - encrypt:encrypt

# Information added by Drupal.org packaging script on 2023-05-22
version: '2.0.0-alpha1'
project: 'webform_encrypt'
datestamp: 1684791214
